## r-cran-lexrankr 0.5.0

=== DESCRIPTION ===
Package: lexRankr
Type: Package
Title: Extractive Summarization of Text with the LexRank Algorithm
Version: 0.5.0
Author: Adam Spannbauer [aut, cre], Bryan White [ctb]
Maintainer: Adam Spannbauer <spannbaueradam@gmail.com>
Description: An R implementation of the LexRank algorithm described by G. Erkan and D. R. Radev (2004) <DOI:10.1613/jair.1523>.
License: MIT + file LICENSE
URL: https://github.com/AdamSpannbauer/lexRankr/
BugReports: https://github.com/AdamSpannbauer/lexRankr/issues/
LazyData: TRUE
RoxygenNote: 6.0.1
Imports: SnowballC, igraph, Rcpp
Depends: R (>= 2.10)
LinkingTo: Rcpp
Suggests: covr, testthat, R.rsp
VignetteBuilder: R.rsp
NeedsCompilation: yes
Packaged: 2017-12-13 13:55:48 UTC; adamspannbauer
Repository: CRAN
Date/Publication: 2017-12-13 14:01:58 UTC
