## r-cran-lexrankr 0.4.0

=== debian/changelog ===
r-cran-lexrankr (0.4.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 15:31:50 +0000

r-cran-lexrankr (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #859507)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Apr 2017 16:01:11 +0200
