=== debian/control ===
Source: r-cran-lexrankr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-magrittr,
               r-cran-stringr,
               r-cran-igraph,
               r-cran-tm,
               r-cran-rcpp,
               r-cran-snowballc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lexrankr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lexrankr/trunk/
Homepage: https://cran.r-project.org/package=lexRankr

Package: r-cran-lexrankr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extractive summarization of text with the LexRank algorithm
 An R implementation of the LexRank algorithm implementing stochastic
 graph-based method for computing relative importance of textual units
 for Natural Language Processing. We test the technique on the problem
 of Text Summarization (TS). Extractive TS relies on the concept of
 sentence salience to identify the most important sentences in a
 document or set of documents. Salience is typically defined in terms of
 the presence of particular important words or in terms of similarity to
 a centroid pseudo-sentence.
