## r-cran-lexrankr 0.5.0

=== debian/changelog ===
r-cran-lexrankr (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Standards-Version: 4.1.3
  * Document binary data file in debian/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 09:36:09 +0100

r-cran-lexrankr (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Enhance long description

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:16:08 +0200
