=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
Restrictions: allow-stderr

Tests: vignette
Depends: @
Restrictions: allow-stderr
