## r-cran-lexrankr 0.5.2

=== DESCRIPTION ===
Package: lexRankr
Type: Package
Title: Extractive Summarization of Text with the LexRank Algorithm
Version: 0.5.2
Author: Adam Spannbauer [aut, cre], Bryan White [ctb]
Maintainer: Adam Spannbauer <spannbaueradam@gmail.com>
Description: An R implementation of the LexRank algorithm described by G. Erkan and D. R. Radev (2004) <DOI:10.1613/jair.1523>.
License: MIT + file LICENSE
URL: https://github.com/AdamSpannbauer/lexRankr/
BugReports: https://github.com/AdamSpannbauer/lexRankr/issues/
LazyData: TRUE
RoxygenNote: 6.1.1
Imports: SnowballC, igraph, Rcpp
Depends: R (>= 2.10)
LinkingTo: Rcpp
Suggests: covr, testthat, R.rsp
VignetteBuilder: R.rsp
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-03-17 20:40:20 UTC; adamspannbauer
Repository: CRAN
Date/Publication: 2019-03-17 21:00:03 UTC
