=== debian/control ===
--- 
+++ 
@@ -1,22 +1,17 @@
 Source: r-cran-lexrankr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
-               r-cran-tidyr,
-               r-cran-magrittr,
-               r-cran-stringr,
+               r-cran-snowballc,
                r-cran-igraph,
-               r-cran-tm,
-               r-cran-rcpp,
-               r-cran-snowballc
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-lexrankr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-lexrankr.git
+               r-cran-rcpp
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lexrankr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lexrankr.git
 Homepage: https://cran.r-project.org/package=lexRankr
 
 Package: r-cran-lexrankr
