=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lexRankr_([-\d.]*)\.tar\.gz
